body {
	background-color: #104410;
	/*#0A4D00;*/
	/*rgb(157,145,109);*/
	margin: 0px;
	padding: 0px;	
	font-family: Verdana, Arial, Helvetica, Geneva;
	font-size: 12pt;
	color: rgb(79,104,82);/*color: #999;*/
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;

}

div.text p, li {
	font-size: 10pt;
	margin-left: 10px;
}
div.text p {
	text-align: center;
}

div.text h1 {
	font-size: 16pt;
	text-align: center;
	color: rgb(79,104,82);
	margin: 0px;
}

div.text h2 {
	margin-bottom: 0px;
	font-size: 12pt;
	text-align: center;
	color: rgb(79,104,82);
}

div.text ul {
	margin-top: 10px;
	padding-left: 5px;
	list-style-position: inside;
}

div.text li {
	padding-left: 5px;
	list-style-position: inside;
}

a:link {
	color: #A00D00;
	/*#902D00;*/
	/*color: rgb(79,104,82); /*groen*/
}
a:visited {
	color: rgb(79,104,82); /*groen*/
/*	color: #999;/*rgb(233,79,54);/*rood*/
}

a:hover, a:focus, a:active {
	color: rgb(79,104,82); /*groen*/
	background-color: rgb(159,104,82); 
}




div.center {
	margin: 0px;
	padding: 0px;	
  text-align: center;
  width: 891px;
  height: 641px;
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
	background: black url(images/home_background3.jpg) 0 0 no-repeat;
	overflow: hidden;
	border: 4px solid #8C8053;
	/*#B59105;*/
	border-top: none;
}

div.leftie {
	text-align: left;
	margin: 0px;
	padding: 0px;	
}

div.text {
	margin: 0px;
	padding: 0px;	
	margin: 0px;
	padding: 0px;	
	width: 400px;
	height: 300px;
	position: relative;
	top: 261px;
	left: 430px;
	background-color: #D0B00D;
	/*#EDD115;/*#D0B00D; /*rgb(157,145,109);/*rgb(74,100,144);*/
/*border: solid 1px black;*/
  	opacity: .9;
	filter: alpha(opacity=90);
	border: 2px solid rgb(137,125,79);
}


